# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* quality_mrp
# 
# Translators:
# Baskhuu Lodoikhuu <baskhuujacara@gmail.com>, 2019
# Martin Trigaux, 2019
# Batmunkh Ganbat <batmunkh.g@bumanit.mn>, 2019
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server saas~12.5+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-08-26 08:04+0000\n"
"PO-Revision-Date: 2019-08-26 09:37+0000\n"
"Last-Translator: Batmunkh Ganbat <batmunkh.g@bumanit.mn>, 2019\n"
"Language-Team: Mongolian (https://www.transifex.com/odoo/teams/41243/mn/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: mn\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: quality_mrp
#: model_terms:ir.ui.view,arch_db:quality_mrp.mrp_production_view_form_inherit_quality
msgid ""
"<span class=\"o_stat_text text-success\" attrs=\"{'invisible': [('quality_check_fail', '=', True)]}\">Quality Checks</span>\n"
"                    <span class=\"o_stat_text text-danger\" attrs=\"{'invisible': [('quality_check_fail', '!=', True)]}\">Quality Checks</span>"
msgstr ""
"<span class=\"o_stat_text text-success\" attrs=\"{'invisible': [('quality_check_fail', '=', True)]}\">Чанарын шалгалт</span>\n"
"                    <span class=\"o_stat_text text-danger\" attrs=\"{'invisible': [('quality_check_fail', '!=', True)]}\">Чанарын шалгалт</span>"

#. module: quality_mrp
#: model_terms:ir.ui.view,arch_db:quality_mrp.mrp_production_view_form_inherit_quality
msgid "<span class=\"o_stat_text\">Quality Alerts</span>"
msgstr ""

#. module: quality_mrp
#: model:ir.model.fields,field_description:quality_mrp.field_mrp_production__quality_alert_ids
msgid "Alerts"
msgstr "Анхааруулгууд"

#. module: quality_mrp
#: model:ir.model.fields,field_description:quality_mrp.field_mrp_production__check_ids
msgid "Checks"
msgstr "Чекүүд"

#. module: quality_mrp
#: model:ir.model,name:quality_mrp.model_mrp_production
#: model:ir.model.fields,field_description:quality_mrp.field_quality_alert__production_id
#: model:ir.model.fields,field_description:quality_mrp.field_quality_check__production_id
msgid "Production Order"
msgstr "Үйлдвэрлэлийн Захиалга"

#. module: quality_mrp
#: model:ir.model,name:quality_mrp.model_quality_alert
#: model_terms:ir.ui.view,arch_db:quality_mrp.mrp_production_view_form_inherit_quality
msgid "Quality Alert"
msgstr "Чанарын анхааруулга"

#. module: quality_mrp
#: model:ir.model.fields,field_description:quality_mrp.field_mrp_production__quality_alert_count
msgid "Quality Alert Count"
msgstr "Чанарын анхааруулгын тоо"

#. module: quality_mrp
#: model:ir.model,name:quality_mrp.model_quality_check
msgid "Quality Check"
msgstr "Чанарын Шалгалт"

#. module: quality_mrp
#: model:ir.model.fields,field_description:quality_mrp.field_mrp_production__quality_check_fail
msgid "Quality Check Fail"
msgstr "Чанарын шалгалт"

#. module: quality_mrp
#: model:ir.model.fields,field_description:quality_mrp.field_mrp_production__quality_check_todo
msgid "Quality Check Todo"
msgstr "Чанарын шалгалт хийх"

#. module: quality_mrp
#: model:ir.actions.act_window,name:quality_mrp.quality_check_action_mo
#: model_terms:ir.ui.view,arch_db:quality_mrp.mrp_production_view_form_inherit_quality
msgid "Quality Checks"
msgstr "Чанарын шалгалтууд"

#. module: quality_mrp
#: code:addons/quality_mrp/models/mrp_production.py:0
#, python-format
msgid "You still need to do the quality checks!"
msgstr "Та чанарын шалгалтыг хийх шаардагатай хэвээр байна!"
